
@media (min-width: 1600px){
    .top-slider-cnt1 h1, #healthBenefits h1{ font-size: 50px; line-height: 56px;}
}

@media (max-width: 1366px){ 
    .dashboard-cnt .nav-tabs .nav-item{ font-size: 24px;}
    .dashboard-cnt .font36 { font-size: 30px;}
    .dashboard-cnt .form-control { font-size: 17px;}
    .cart-details { font-size: 19px; line-height: 30px;}
    .quantity {font-size: 40px;}
    .order-confirm { font-size: 22px;}
    #feedback-modal h5.modal-title { font-size: 36px;}
    .inner-banner { min-height: auto;}

    .top-slider-cnt1 { height: 386px;}
    .top-slider-cnt1 h1 { font-size: 50px; line-height: 56px;}
    .ourApproach .ourApproachTitle, .ourApproach .ourApproachTitle span { font-size: 40px; line-height: 40px;}
    .approachblock-cnt .approachblock img { max-height: 200px;}
    .ourApproach .approachblock p span { font-size: 22px;}

    .shopingarea h2 { font-size: 44px; line-height: 45px;}
    .shopingarea .product-box .oldPrice span.marketprice { font-size: 20px; line-height: 20px;}
    
    .shopingarea .product-box .newPrice .ournewprice { font-size: 60px; line-height: 60px;}
    .shopingarea .product-box .newPrice .ourprice { font-size: 22px; }

    .shopingarea .kg-label { padding: 26px 15px; font-size: 45px; line-height: 45px; right: -35px; top: -35px;}
    .generalbtn { line-height: 46px; font-size: 20px;}

    #healthBenefits h1 { font-size: 50px; line-height: 56px;}
    #healthBenefits { height: 460px;}
    .ourFarm .ourFarmTitle, .ourFarm .ourFarmTitle span { font-size: 44px; line-height: 45px; margin-bottom: 40px;}
    footer { padding-top: 20px; padding-bottom: 20px;}

    #order-details-span-address1{ width: 70%; margin: 0 auto 20px;}

    .privacy-cnt h2 { font-size: 36px;}
    .privacy-cnt h3 { font-size: 18px;}
    .inner-banner { min-height: auto;}

    

    

}

@media (max-width: 1199px){

    .dashboard-cnt .nav-tabs .nav-item{ font-size: 22px;}
    .dashboard-cnt .font36 { font-size: 26px;}
    .cart-details {font-size: 18px;}
    .payment span { font-size: 26px;}
    .quantity { font-size: 38px; line-height: 38px;}
    #feedback-modal h5.modal-title { font-size: 32px;}
    #feedback-modal .feedback-form .form-chk-box .form-check {font-size: 17px;}

    .top-slider-cnt1 { height: 320px;}
    .top-slider-cnt1 h1 { font-size: 44px; line-height: 50px;}
    .ourApproach { padding-top: 50px;  padding-bottom: 50px;}
    .ourApproach .ourApproachTitle, .ourApproach .ourApproachTitle span{ margin-bottom: 40px; font-size: 36px; line-height: 36px;}
    .approachblock-cnt .approachblock img { max-height: 175px;}
    .ourApproach .approachblock p span { font-size: 20px; font-weight: 700;}
    .ourApproach .approachblock p { font-size: 16px; line-height: 22px;}
    .shopingarea { padding-top: 50px;}
    .shopingarea h2 { font-size: 36px; line-height: 36px;}
    .shopingarea .kg-label { font-size: 40px; line-height: 40px; right: -12px; width: 130px; height: 130px;}
    .shopingarea .kg-label span { font-size: 25px; line-height: 25px;}
    .shopingarea .product-box .newPrice .ournewprice { font-size: 54px; line-height: 54px;}
    .shopingarea .product-shop { padding-bottom: 0px;}
    .shopingarea .product-shop .prodsele:nth-child(3) { margin-bottom: 60px;}


    .generalbtn { line-height: 42px; font-size: 18px;}

    #healthBenefits { height: 420px;}
    #healthBenefits h1 { font-size: 44px; line-height: 50px;}
    .ourFarm { padding: 50px 0px 50px 0px;}
    .ourFarm .ourFarmTitle, .ourFarm .ourFarmTitle span { font-size: 36px; line-height: 36px;}
    .ourFarm .gallery li a.galleryimg {  height: 140px; width: 140px;}
    .ourFarm .farmGallery .farmvideo{ height: 290px;}
    .ourFarm .farmGallery .farmvideo iframe{ width: 100%; height:100%;}
    footer .footer-logo{ height: 120px;}

    header .customheader .logo { width: 140px; height: 110px;}
    header.stickyheader .logo{width: 182px; height: 70px;}

    .checkoutform .registerForm { padding: 50px 0px 50px; min-height: auto;}

    .privacy-cnt h2 { font-size: 32px;}
    .privacy-cnt h3 { font-size: 17px;}
    .privacy-block { padding: 50px 0px 50px 0px;}

    
    

}

@media (max-width: 991px) {
    .dashboard-cnt .nav-tabs .nav-item { font-size: 20px;}
    .dashboard-cnt .font36 { font-size: 23px;}
    .dashboard-cnt .form-control { font-size: 16px;}
    .cart-details { font-size: 17px;}
    .payment span { font-size: 22px;}
    .quantity { font-size: 32px; line-height: 32px;}
    .order-confirm { font-size: 20px;}
    .dashboard-cnt .cancel-btn {padding: 0 15px;}
    #feedback-modal h5.modal-title { font-size: 28px;}
    #feedback-modal h5.modal-title span {font-size: 18px; line-height: 18px;}
    #feedback-modal .feedback-img img { height: 30px;}
    #feedback-modal .modal-body { padding: 0px 30px 20px;}
    #feedback-modal .feedback-form .form-chk-box .form-check { font-size: 16px;}
    .dashboard-cnt .generalbtn, #feedback-modal .buynow{ line-height: 40px;}
    .dashboard-cnt .tab-content { padding: 50px 20px 20px;}

    .approachblock-cnt { flex-wrap: wrap; justify-content: space-evenly; }
    .approachblock-cnt .approachblock img { max-height: 140px;}

    .top-slider-cnt1 { height: 248px;}
    .top-slider-cnt1 h1 { font-size: 36px; line-height: 40px;}
    .ourApproach .ourApproachTitle, .ourApproach .ourApproachTitle span { font-size: 32px; line-height: 32px;}
    .ourApproach .approachblock p span { font-size: 17px;}
    .ourApproach .approachblock{ margin-bottom: 0;}
    .ourApproach .approachblock p { font-size: 15px; line-height: 21px;}

    .shopingarea h2 { font-size: 32px; line-height: 32px;}
    .shopingarea .kg-label { font-size: 30px; line-height: 30px; padding: 20px 15px; right: -10px; border: 7px solid #fff; width: 100px; height: 100px;}
    .shopingarea .kg-label span { font-size: 20px;}
    .shopingarea .product-box{ padding: 20px;}
    .shopingarea .product-box .oldPrice span.marketprice { font-size: 16px; line-height: 20px;}
    .shopingarea .product-box .oldPrice .crossedprice { font-size: 21px; line-height: 40px;}
    .shopingarea .product-box .newPrice .ourprice { font-size: 20px;}
    .shopingarea .product-box .newPrice .ournewprice { font-size: 45px; line-height: 45px;}
    .generalbtn { line-height: 38px; font-size: 16px;}

    #healthBenefits { height: 330px;}
    #healthBenefits h1 { font-size: 36px; line-height: 40px;}
    .ourFarm .ourFarmTitle, .ourFarm .ourFarmTitle span { font-size: 32px; line-height: 32px;}
    .ourFarm .gallery li { width: 25%; margin-right: 0;}
    .ourFarm .gallery li a.galleryimg {  height: 140px; width: 160px;}
    /*footer .footer-logo { height: 100px;}*/

    header .user-area-loggedin .setting_dropdown, header .user-area-loggedin .dropdown.show .dropdown-menu{ display: none;}
    .no-desk{ display: block;}

   /* .checkoutform .registerForm.detailsForm .orderbox .order-name{ border-bottom: 2px solid #ddd; border-right: 0;}
    .checkoutform .registerForm.detailsForm .orderbox .totalPrice{border-top: 2px solid #ddd; border-left: 0;}*/

    .privacy-cnt h2 { font-size: 30px;}
    .privacy-cnt h3 { font-size: 16px;}

    .bannerArea .knowmore-area .readmorelink .i-readmore { width: 36px; height: 36px;}
    .bannerArea .knowmore-area .readmorelink { font-size: 20px;}
    
    .privacy-cnt.faq h3{ font-size: 20px; }
    .privacy-cnt.faq h4 { font-size: 17px;}
    
    .footer-left-part div:first-child{ margin-right: 12px;}
    .footer-left-part a { width: 30px;}
    .footer-left-part span { font-size: 11px;}

}

@media (max-width: 767px) {

    .dashboard-cnt .nav-tabs .nav-item { font-size: 18px;}
    .dashboard-cnt .tab-content { padding: 30px 15px 10px;}
    .dashboard-cnt .font36 { font-size: 20px;}
    .dashboard-cnt .form-control { font-size: 15px;}
    .cart-details { font-size: 16px; line-height: 24px;}
    .payment span { font-size: 20px;}
    .quantity { font-size: 28px; line-height: 28px;}
    .order-confirm { font-size: 15px; }
    .dashboard-cnt .accordion .card-header:after { top: 35px;}
    .cart-details .cart-right { margin-right: 0px; border-top: 1px solid #ddd; width: 100%; padding-top: 10px; margin-top: 10px;}
    .dashboard-cnt .accordion .card-body { padding: 40px 20px 0;}
    .dashboard-cnt .generalbtn, #feedback-modal .buynow { font-size: 16px; line-height: 40px;}
    .feedback { flex-direction: column;}
    .feedback span { margin-right: 0;}
    #feedback-modal h5.modal-title { font-size: 24px;}
    #feedback-modal h5.modal-title span { font-size: 16px; line-height: 10px;}
    #feedback-modal .feedback-form .form-chk-box .form-check { width: 50%;}
    #feedback-modal .feedback-form .form-check-input{ margin-top: 2px;}

    .ourApproach{ padding-bottom: 0px;}
    .approachblock-cnt .approachblock { flex-basis: 50%; padding: 0 15px; margin-bottom: 30px;}

    .top-slider-cnt1 { height: 186px;}
    #healthBenefits { height: 300px;}
    .top-slider-cnt1 h1, #healthBenefits h1 { font-size: 28px; line-height: 30px;}
    .ourApproach {padding-top: 30px;}
    .ourApproach .ourApproachTitle, .ourApproach .ourApproachTitle span { font-size: 30px; line-height: 30px;}
    .approachblock-cnt .approachblock img { max-height: 110px;}
    .ourApproach .approachblock p span { font-size: 19px;}

    .shopingarea { padding-top: 30px;}
    .shopingarea .productSelection { margin-bottom:60px;}
    .shopingarea .product-shop { padding-bottom: 0px;}
	.shopingarea .product-shop2 { padding-bottom: 0px;}
    .shopingarea .product-box .oldPrice span.marketprice { font-size: 20px;}
    .shopingarea .product-box .oldPrice .crossedprice {font-size: 30px;}



    #healthBenefits.ourApproach{ padding-bottom: 30px;}
    footer .footer-logo { height: 100px;}
    .ourFarm { padding: 30px 0px 30px 0px;}
    .ourFarm .gallery li a.galleryimg { width: 120px; height: 120px;}
    footer .siteinfo { font-size: 12px; margin-top: 20px; }
    
    .top-slider-cnt1 .slick-dots { bottom: 10px !important;}

    header .customheader .logo { width: 102px; height: 80px;}
    header.stickyheader .logo{width: 132px; height: 50px;}
    
    header .customheader .mobile_dropdown { top: 86px;}
    header.stickyheader .customheader .mobile_dropdown { top: 67px;}

    #order-details-span-address1{ width: 100%;}

    .delivery .text-right { text-align: center!important; margin-bottom: 20px; border-top: 1px solid #ddd; padding-top: 20px;}
    .checkoutform .registerForm.detailsForm .summarybtn{ justify-content: center;}

    .privacy-cnt h2 { font-size: 28px;}

    .web-display{ display: none;}
    .mob-display{ display: block;}

    .checkoutform .registerForm { padding: 30px 0px 20px;}
    .custom-radio .custom-control-label { font-size: 16px;}
    .checkoutform .registerForm .form-control {font-size: 16px; padding: 7px 15px;}
    .custom-control-label::before { width: 25px; height: 25px;}
    .custom-control-label::after { width: 24px;  height: 25px;}
    .custom-radio.custom-control { padding-left: 33px; line-height: 35px;}
    .checkoutform .registerForm h3 { font-size: 18px;}

    .dashboard-cnt .form-control { padding: 7px 15px;}

    .bannerArea .knowmore-area .readmorelink .i-readmore { width: 26px; height: 26px;}
    .bannerArea .knowmore-area .readmorelink { font-size: 18px; font-weight: 400;}

    .buy-process .ourApproach{ order: 2;}

    .shopingarea .kg-label { font-size: 50px; line-height: 50px; width: 140px; height: 140px; padding: 0px 10px; text-align: center;}
    .shopingarea .kg-label span { font-size: 32px;}
    .shopingarea .product-shop .prodsele:nth-child(3) { margin-bottom: 0;}

    .checkoutform .registerForm.detailsForm .orderbox .order-name{ border-right: 0;}
    .checkoutform .registerForm.detailsForm .orderbox .totalPrice{ border-left: 0; width: 100%; text-align: center; min-height: auto; justify-content: center;}
    .checkoutform .registerForm.detailsForm .orderbox{ flex-direction: column; }
    .checkoutform .registerForm.detailsForm .orderbox .order-kg { width: 100%; text-align: center; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 10px 0;}
    .checkoutform .registerForm.detailsForm .orderbox .order-kg .kgdropdown { display: block; width: 100%; text-align: center;}
    .checkoutform .registerForm.detailsForm .orderbox .order-name{ padding-bottom: 10px; width: 100%; min-height: auto; padding: 20px 0; display: block;}

    .checkoutform .registerForm.detailsForm .orderbox .order-name img {  margin-right:10px; margin:0 auto;}

    .privacy-cnt.faq h3{ font-size: 18px; }
    .privacy-cnt.faq h4 { font-size: 16px; font-weight: 500;}
    .privacy-cnt.faq ul li:before{ background-size: cover; width: 13px; height: 14px;}
    .privacy-cnt.faq ul li{ padding-left: 22px;}
    

    .card.contactUs-container h1 {
        font-size: 32px;
        line-height: 32px;
        font-weight: 900;
        color: #006636;
        text-transform: uppercase;
        margin-bottom: 12px;
      }
#productname span{font-size:20px;}
#city,#secondary-city,#zipcode,#secondary-zipcode{height:auto !important}
footer .footer-logo { height: auto; width: 90px;}
.footer-left-part { display: flex; align-items: flex-start;  justify-content: flex-start; flex-direction: column;}
.footer-left-part a { width: 29px;}
.footer-left-part div:first-child { margin-bottom: 10px;}
}

@media (max-width: 575px) {
    .dashboard-cnt .nav-tabs .nav-item { font-size: 15px;}
    .dashboard-cnt .font36 { font-size: 18px;}
    .my-orders .container{ padding: 0;}
    .cart-details { font-size: 15px; line-height: 22px;}
    .payment span { font-size: 18px;}
    .cart-details .cart-right { margin-right: 0; float: left; text-align: left; border-top: 1px solid #ddd; width: 100%; padding: 5px 0; margin-top: 5px;}
    .quantity { font-size: 26px; line-height: 26px;}
    .dashboard-cnt .accordion .order-detail-row{ flex-direction: column;}
    .dashboard-cnt .generalbtn, #feedback-modal .buynow { font-size: 15px; line-height: 34px;}
    .feedback { flex-direction: column; margin-top: 20px;}
    #feedback-modal h5.modal-title { font-size: 22px;}
    #feedback-modal h5.modal-title span { font-size: 13px; line-height: 0;}
    #feedback-modal .close { font-size: 46px; font-weight: 100;}
    #feedback-modal .modal-body { padding: 0px 20px 20px;}
    #feedback-modal .feedback-form .form-chk-box .form-check { width: 100%; font-size: 15px;}
    .dashboard-cnt .form-group.mb-4{margin-bottom: 0.7rem!important;}
    .dashboard-cnt .accordion .card-header:after { top: 15px;}
    .dashboard-cnt .accordion .order-detail-row { font-size: 15px; margin-bottom: 16px;}

    .approachblock-cnt .approachblock { flex-basis: 100%;}


    .top-slider-cnt1 { height: 188px;}
    .top-slider-cnt1 h1, #healthBenefits h1 { font-size: 18px; line-height: 24px;}
    .ourApproach .ourApproachTitle, .ourApproach .ourApproachTitle span, .ourFarm .ourFarmTitle, .ourFarm .ourFarmTitle span { font-size: 24px; line-height: 28px; margin-bottom: 20px;}
    .approachblock-cnt .approachblock{ text-align: center;}
    .ourApproach .approachblock p { text-align: center !important;}
    .shopingarea h2 { font-size: 24px; line-height: 28px;}
    .shopingarea .product-shop{ padding-top: 60px;}
    .shopingarea .product-box .oldPrice span.marketprice { font-size: 20px;}
    .shopingarea .product-box .newPrice .ourprice { font-size: 20px;}
    .shopingarea .product-box .newPrice .ournewprice { font-size: 46px; line-height: 46px;}
    .generalbtn { line-height: 36px; font-size: 17px;}
    .shopingarea .product-box { padding: 30px;}


    
    .ourFarm .farmGallery .farmvideo { height: auto;}

    .top-slider-cnt .slick-slide img { height: 188px;}

    header .customheader .logo { width: 76px; height: 60px; margin-left: 10px;}
    header.stickyheader .logo{width: 110px; height: 40px;}

    header .customheader .mobile_dropdown { top: 67px;}
    header.stickyheader .customheader .mobile_dropdown { top: 57px;}
    .col-sm-5.col-md-6.text-left{text-align: center !important;}
    footer .siteinfo { text-align: center;}
    .mb-4.social-icon{ margin-bottom: 10px !important; text-align: center;}

    .privacy-cnt h2 { font-size: 24px;}
	
	#healthBenefits.ourApproach{ background-position:right -238px center;}
	.generalbtn.healthbenefit-btn { line-height: 20px; width: 150px;}
	
	.ourFarm .gallery li { width: 25%;}
    .ourFarm .gallery li a.galleryimg { width: 90px; height: 80px;}
    
    .checkoutform .registerForm.detailsForm .orderbox .order-kg {padding: 5px 0;}

    #orderSummary.registerForm.detailsForm .orderbox .order-name img {
        margin-right: 0;
    }



    

    .card.contactUs-container h1 {
        font-size: 21px;
        line-height: 21px;
        font-weight: 900;
        color: #006636;
        text-transform: uppercase;
        margin-bottom: 12px;
      }
      .card.contactUs-container h1 span {
        font-size: .52em;
        line-height: 1;
    }
    address, .email-section, .phone-section {
        font-size: 14px;
    }
    .card.contactUs-container {
        max-width: 400px;
        margin: 0 auto;
    }
    .footer-left-part { align-items: center;}
    .footer-left-part div:first-child { margin-right: 0;}

}

@media (max-width: 411px) {
	.ourFarm .gallery li { width: 50%;}
	.ourFarm .gallery li a.galleryimg { width: 130px; height: 100px;}
}



